{
	"342000812_0": "「お前で最後だ。散るがいいッ！」",
	"342000812_1": "「流石なワケダ。\\n　サンジェルマンのいる施設はこの辺りだったワケダが……」",
	"342000812_2": "「どこにあるのか、わからないんですか？」",
	"342000812_3": "「それだけ秘匿性の高い場所ということなワケダ。\\n　それにわたしも実際に行ったことはないから……」",
	"342000812_4": "「えッ、そうだったんですか？\\n　早くしないと、他の敵にも見つかっちゃいますよッ！」",
	"342000812_5": "「確かこの辺りだった気がするワケダが……、\\n　こうなったら、捜索範囲をもっと広げて――」",
	"342000812_6": "「その必要はないわ、プレラーティ」",
	"342000812_7": "「サンジェルマンッ！」",
	"342000812_8": "「早速だけど、互いの情報を交換しましょう」",
	"342000812_9": "「……それで、オートスコアラーたちの気配があるのは\\n　間違いないのか？」",
	"342000812_10": "「ああ、オレには感じることができる。\\n　あいつらの存在は完全には失われていない」",
	"342000812_11": "「……朗報だな。局長やカリオストロ、装者たち、\\n　他にも消された者たちを救う希望が見えてきた」",
	"342000812_12": "「だが、それもあの聖女の輝きとかいうものが\\n　なんなのかがわからなくては、手を打てない」",
	"342000812_13": "「ああ。それについてだが、\\n　聖女の輝きは、ジルがジャンヌに与えたもののようだ」",
	"342000812_14": "「だから、あの城にあると思われる、\\n　ジルの研究データを確認することができれば――」",
	"342000812_15": "「聖女の輝きについても情報があるかもしれないワケダ」",
	"342000812_16": "「それと、これはただの希望だが、\\n　ジャネットを私の知る彼女に戻すこともできるかもしれない」",
	"342000812_17": "「捕らえられている間に話して確信したんだ。\\n　彼女はあの男によって記憶操作、もしくは洗脳を受けている」",
	"342000812_18": "「それじゃあのジャンヌさんは、無理矢理戦わされて――」",
	"342000812_19": "「ある意味そうだろう。そして奴はジャネットを利用し、\\n　自分に従わない世界中の人々を消し去るつもりよ」",
	"342000812_20": "「そんな……それじゃ本当に、\\n　こっちの師匠が言っていたように世界中に戦争を――」",
	"342000812_21": "「そこまで読めているということは、\\n　もう奴らは動き出してるということか」",
	"342000812_22": "「既に欧州連合各国、米国、日本など、\\n　あちこちで聖遺物研究施設が襲われているワケダ」",
	"342000812_23": "「あの自動人形を使ってな……」",
	"342000812_24": "「……一刻も早く止めなくてはならないわね。\\n　奴の城への道は掴んでる。すぐに戻りましょう」",
	"342000812_25": "「待つワケダ。サンジェルマンは一度休む必要があるワケダ」",
	"342000812_26": "「そんな暇はないだろ――」",
	"342000812_27": "「くッ！」",
	"342000812_28": "「言ったそばから……、\\n　決戦前に、消耗した状態では話にならないワケダが」",
	"342000812_29": "「サンジェルマンが回復している間、\\n　わたしもジルの居城に潜入して調べてくるワケダ」",
	"342000812_30": "「……なんだとッ！？」",
	"342000812_31": "「危険すぎますよッ！　もし見つかったら――」",
	"342000812_32": "「戦いに挑むにあたり、もっと情報が欲しいワケダが……、\\n　これはあの城の内部を知っている、わたしが適任なワケダ」",
	"342000812_33": "「失敗すれば、お前も消されるぞ。\\n　それでもやるつもりか？」",
	"342000812_34": "「無論なワケダ。それに消される前に\\n　意地でもあの光の秘密にたどり着いてみせるワケダ」",
	"342000812_35": "「……わかった。プレラーティ、頼んだ」",
	"342000812_36": "「任されたワケダ」"
}